html,
body {
    background: url(../images/other-bg.jpg) top center repeat-y #1D1945;
    background-size: cover;
}

#kv{
    margin-bottom: 0;
}

/*--tab--*/
div.tabbox .tabNav{
    display: flex;
    justify-content: flex-start;
    margin: var(--xxm) auto var(--xs);
    max-width: 1430px;
    width: 80vw;
}

div.tabbox .tabNav > button{
    padding: 0.5vw;
    border: 0.15vw solid #ffffff;
    color: #ffffff;
    cursor: pointer;
    position: relative;
    border-radius: 1.3vw;
    margin: 0 1vw;
    width: 16.55vw;
    opacity: 0.6;
    transition: 0.3s ease;
}

div.tabbox .tabNav > button.agenda-btn{
    position: relative;
    left: 15vw;
    border: none;
    opacity: 1;
    margin: 0;
    padding: 0;
    width: 21.45vw;
    filter: brightness(100%);
    transition: 0.3s ease;
}

div.tabbox .tabNav > button.agenda-btn:hover{
    filter: brightness(120%);
    transition: 0.3s ease;
}

div.tabbox .tabNav > button.is-active{
    border: 0.15vw solid rgba(255, 255, 255, 0.80);
    background: linear-gradient(180deg, rgba(0, 141, 255, 0.70) 5.16%, rgba(0, 58, 104, 0.70) 95.15%);
    color: #ffffff;
    opacity: 1;
    transition: 0.3s ease;
}

[data-tabContentA="tabA_01"].is-active{
    display: block !important;
	text-align: center;
    background: url(../images/agenda/date1-bg.png) -56% 0% no-repeat;
    background-size: 105%;
    padding: var(--l) 0 0;
}

[data-tabContentA="tabA_02"].is-active {
    display: block !important;
    text-align: center;
    background: url(../images/agenda/date2-bg.png) -56% 0% no-repeat;
    background-size: 105%;
    padding: var(--l) 0 0;
}

.tab_contentA{
    display: none !important;
}

.timebox{
    position: relative;
}

.timebox > h4{
    background: url(../images/agenda/time-bg.png) top center no-repeat;
    background-size: contain;
    width: 37vw;
    max-width: 704px;
    aspect-ratio: 704/100;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.timebox > p{
    background: #0078D9;
    padding: 0.5vw 1vw;
    color: #ffffff;
    position: relative;
    top: -3vw;
    left: 21vw;
    display: inline-block;
}

.tabA01:first-child{
    margin:0 auto;
}

.tabA01{
    width: 90%;
    margin: var(--xxl) auto 0;
    overflow: hidden;
}

.ag-tbc{
    opacity: 0.5;
    font-size: 4.8vw;
    text-align: center;
    line-height: 1.1;
}

.ag-tbc+.age-place{
    display: flex;
    justify-content: center;
    margin-top: 2vw !important;
}

/* ===== 輪播容器 ===== */
.owlBox-ag01{
    margin:0 auto;
    position:relative;
    padding-left: 2.5vw;
}

/* ===== Owl 基本 ===== */
.owl-carousel-ag01{
    width:100%;
}

.owl-carousel-ag01 .owl-stage{
    display:flex;
    align-items:stretch;
    margin-bottom:1.5vw;
}

.owl-carousel-ag01 .owl-stage-outer{
    overflow:hidden;
}

/* ===== 卡片 ===== */
.owl-carousel-ag01 .owl-item .item{
    width: 65vw;
    max-width:834px;
    padding:var(--xxm) 2vw 0 3vw;
    line-height:1.4;
    text-align:left;
    margin:0 auto;
}

.owl-carousel-ag01 .owl-item .item.blue{
    aspect-ratio:834/536;
    background:url(../images/agenda/agenda-card_blue.png) top center no-repeat;
    background-size:contain;
}

.owl-carousel-ag01 .owl-item .item.purple{
    aspect-ratio:834/536;
    background:url(../images/agenda/agenda-card_purple.png) top center no-repeat;
    background-size:contain;
}

.owl-carousel-ag01 .owl-item .item.pink{
    aspect-ratio:834/536;
    background:url(../images/agenda/agenda-card_pink.png) top center no-repeat;
    background-size:contain;
}

.owl-carousel-ag01 .owl-item .item.aws{
    aspect-ratio:834/536;
    background:url(../images/agenda/agenda-card_aws.png) top center no-repeat;
    background-size:contain;
}

/* ===== 中間效果 ===== */
.owl-carousel-ag01 .owl-item{
    filter:blur(4px);
    opacity:.5;
    transition:.35s;
    transform:scale(.9);
}

.owl-carousel-ag01 .owl-item.center{
    filter:none;
    opacity:1;
    transform:scale(1);
}

/* ===== 左右箭頭 ===== */
.owl-carousel-ag01 .owl-prev,
.owl-carousel-ag01 .owl-next{
    width:2vw;
    aspect-ratio:40/40;
    background:url(../images/arrow-left.png) no-repeat center/100% !important;
    margin: 0 1vw;
    cursor: pointer;
    position: relative;
}

.owl-carousel-ag01 .owl-prev {
    top: -1vw;
    left: -1vw;
}

.owl-carousel-ag01 .owl-next{
    top: -1vw;
    left: 1vw;
}

.owl-carousel-ag01 .owl-next{
    transform:scaleX(-1);
}

.owl-carousel-ag01 .owl-prev span,
.owl-carousel-ag01 .owl-next span{
    display:none;
}

/* ===== dots 不顯示 ===== */
.owl-carousel-ag01 .owl-dots{
    display:none;
}

/* ===== 其他樣式 ===== */
.owl-carousel-ag01 .owl-item  div.item > p.ag-tag {
    display: inline-block;
    position: relative;
    top: -4vw;
    left: -3vw;
    padding: 0.8vw 1vw 0.5vw;
}

.owl-carousel-ag01 .owl-item  div.item.aws > p.ag-tag {
    background: #FFCDB1;
    color: #C52B00;
}

.owl-carousel-ag01 .owl-item  div.item.aws > p.ag-tag::after {
    content: '亞馬遜專場';
}

.owl-carousel-ag01 .owl-item  div.item.blue > p.ag-tag {
    background: #81E4FF;
    color: #1940AC;
}

.owl-carousel-ag01 .owl-item  div.item.blue > p.ag-tag::after {
    content: '跨境市場';
}

.owl-carousel-ag01 .owl-item  div.item.purple > p.ag-tag {
    background: #C37AFF;
    color: #ffffff;
}

.owl-carousel-ag01 .owl-item  div.item.purple > p.ag-tag::after {
    content: '數位行銷';
}

.owl-carousel-ag01 .owl-item  div.item.pink > p.ag-tag {
    background: #FFC9F8;
    color: #000000;
}

.owl-carousel-ag01 .owl-item  div.item.pink > p.ag-tag::after {
    content: '數位科技';
}

.owl-carousel-ag01 .owl-item  div.item > p.ag-ti {
    margin-top: -3.5vw;
    min-height: 6vw;
    font-weight: bold;
}

.owl-carousel-ag01 .owl-item  div.item > article{
    display: flex;
    align-items: flex-start;
    margin-top: var(--s);
}

.owl-carousel-ag01 .owl-item  div.item > article > p{
    border: 0.1vw solid #ffffff;
    padding: 0.2vw 0.5vw;
    margin-right: 1vw;
    min-width: 4vw;
    text-align: center;
}

.owl-carousel-ag01 .owl-item  div.item > article > p+ul{
    margin-top: -0.3vw;
}

.text-small > li{
    font-size: calc(1.66vw * var(--size-scale)) !important;
}
.text-small > li > small{
    font-size: calc(1.15vw * var(--size-scale)) !important;
}

.owl-carousel-ag01 .owl-item  div.item > article > p+ul > li{
    display: flex;
    align-items: flex-end;
    font-size: 1.66vw;
    font-weight: bold;
    flex-wrap: wrap;
    flex-direction: row;
}

.owl-carousel-ag01 .owl-item  div.item > article > p+ul > li > p{
    margin-right: 0.5vw;
}

.owl-carousel-ag01 .owl-item  div.item > article > p+ul > li > small{
    font-weight: normal;
    font-size: 1.15vw;
}

.owl-carousel-ag01 .owl-item div.item > article.age-place{
    margin-top: var(--ss);
}

.owl-carousel-ag01 .owl-item div.item > article.age-place ul li{
    font-weight: normal;
}

.no-mar{
    margin: 0 !important;
}



@media screen and (min-width: 1921px) {
    .tabbox{
        width: 90%;
        margin: 0 auto;
    }

    div.tabbox .tabNav {
        max-width: inherit;
        width: 80%;
    }

    div.tabbox .tabNav > button {
        padding: 0.5rem;
        margin: 0 1rem;
        width: 20rem;
        max-width: 294px;
    }

    .timebox > p {
        top: -2rem;
        left: 17rem;
    }

    .tabA01 {
        width: 100%;
    }

    [data-tabContentA="tabA_01"].is-active {
        background: url(../images/agenda/date1-bg.png) -56% 0% no-repeat;
        background-size: contain;
        max-width: 100%;
        margin: 0 auto;
    }

    [data-tabContentA="tabA_02"].is-active {
        background: url(../images/agenda/date2-bg.png) -56% 0% no-repeat;
        background-size: contain;
        max-width: 100%;
        margin: 0 auto;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p {
        white-space: nowrap;
        min-width: 17%;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p+ul > li {
        font-size: 1.3rem;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p+ul > li > small {
        font-size: 1rem;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p+ul {
        margin-top: 0;
    }

    .owl-carousel-ag01 .owl-item  div.item > article > p{
        min-width: 9%;
    }

    h4{
        font-size: 2.3rem; /*-55-*/
    }
}

@media screen and (max-width:1300px){
    .owl-carousel-ag01 .owl-item .item {
        width: 50vw;
        padding: var(--xxm) 5vw 0 5vw;
    }

    .owl-carousel-ag01 .owl-item div.item > p.ag-tag {
        left: -4.5vw;
    }

}

@media screen and (max-width:767px) {
    #kv > picture{
        width: 200%;
        display: block;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .owl-carousel-ag01 .owl-item .item {
        width: 65vw;
        padding: var(--xxm) 5vw 0 5vw;
    }

    .timebox {
        margin: 5vw 0 0 -12vw;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p+ul > li {
        font-size: 3vw;
        flex-wrap: wrap;
        margin-bottom: 0.8vw;
    }

    .owl-carousel-ag01 .owl-item div.item > article > p+ul > li > small {
        font-size: 2vw;
    }

    .text-small > li{
        font-size: 2.18vw !important;
    }
    .text-small > li > small{
        font-size: 2vw !important;
    }

    .timebox > h4 {
        width: 40vw;
        padding: 0.7vw 0;
    }

    .timebox > p {
        left: 26vw;
    }

    .owl-carousel-ag01 .owl-prev,
    .owl-carousel-ag01 .owl-next{
        width:5vw;
        aspect-ratio:40/40;
        background:url(../images/arrow-left.png) no-repeat center/100%;
        margin: 0 1vw;
        cursor: pointer;
    }

    .owl-carousel-ag01 .owl-item div.item > article.age-place {
        align-items: center;
    }
    .owl-carousel-ag01 .owl-item div.item > article.age-place > p+ul > li{
        margin-bottom: 0;
    }

    .owl-carousel-ag01 .owl-item div.item > article {
        align-items: normal;
    }

    .owl-carousel-ag01 .owl-item  div.item > article > p {
    min-width: 10vw;
}

}

